.borde_imagen{
	border: 1px solid #B0C4DE;
	padding: 3px 3px 3px 3px;
}
.titulonaranjogrande{
	color: #FF6347;
	font-weight: bold;
}
.titulonaranjomediano{
	color: #FF6347;
	font-weight: bold;
}
.textoblancopequeno{
	color: White;
	font-weight: bold;
}
.linkamarillo{
	color: Yellow;
	font-weight: bold;
	text-decoration: none;
}
.linkblanco
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.linkblancopequeno
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.linknegro
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.linkazul {
	color: #1A64E7;
	font-weight: bold;
	text-decoration: none;

}

.linkrosado{
	color: #FF0066;
	font-weight: bold;
	text-decoration: none;
}

.formulario {
	font-family: Tahoma;
}

.linkrojo {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.linknaranjo {
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;

}
.linkverde {
	color: #009933;
	font-weight: bold;
	text-decoration: none;
}
.linkburdeo {
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
.textonegro10 {
	color: Black;
}
.textonegro11 {
	color: Black;
}
.textonegro12 {
	color: Black;
}
.textoazul10 {
	color: #006699;
}
.textoazul11 {
	color: #006699;
}
.textoazul12 {
	color: #006699;
}
.titulo1 {
	font-weight: bold;
	text-align: center;
}
.titulo2 {
	color: #006699;
	font-weight: bold;
	text-align: center;
}
.boton1{
	background-color: #DC143C;
	border: 1px solid Black;
	color: #F0F8FF;
	cursor: hand;
	font-weight: bold;
}
.opcionesencuesta {
	color: #003399;
	font-weight: bold;
	text-align: left;
}
.encuesta {
	color: #003399;
	font-weight: bold;
	text-align: center;
}
.botonVotarResultados{
	background-color: #FFD6A4;
	border: 1px solid #DAAC74;
	color: Black;
	cursor: hand;
	font-weight: bold;
	text-align: center;
}
.CheckRadioOpcion{
	cursor: hand;
}

a {
	font-weight: bold;
}

titulosads {
	color: #0000CC;
	font-weight: bold;
	text-decoration: underline;
}

.textoads{
	color: #000000;
	text-decoration: none;
}
.enlacesads{
	color: #008000;
	text-decoration: none;
}
h1 {
	color: White;
	font-weight: bold;
	margin: 0;
}

.psu1 {
	background-color: #F33;
	font-size: 16px;
	font-weight: bold;
	color:#FFF;
}

.psu2 {
	background-color: #F96;
}